# Tower

"Okay, first question. Where the hell are we?" Mira got to the point immediately. Laz's associate had gone up a nearby flight of stairs to get some refreshments, leaving the three to talk.

"You're in a place that we call the City. Not the most creative name, but it makes a lot of sense. There are many cities all around the world, but this is *the* definitive City. Capital C." Laz seemed to have relaxed quickly, once the Shade had been repelled.

"Last I knew, I was in Boston. This doesn't look like Boston at all." Slannon crossed his arms. "How far away are we, and how did we get here?"

"Oh buddy, you're in for a rough time." Laz ran his hand through his fair hair, with a slight grin. "The first part is a bit hard to explain, but the second is easy. You were the right people, in the wrong places at the wrong time."

The shorter man came down the stairs, holding a tray with various snacks. Setting it on a nearby table, he sat down and joined the others. "Laz, maybe you should show them around? Things might make more sense."

"I guess so. Slannon, Mira, this is Tome. His real name is Tom, but he has an incredible memory, so he's basically a walking encyclopedia." Laz picked up a round cookie, nibbling at its edges. "He's the first one I ran into when I came to the City."

He gestured at the bright room around them. "This is the tower's atrium. Plenty of tables and chairs for relaxing, as you can see." He pointed toward the centerpiece of the room - a large column that shone with a pale blue light, around which a set of spiral stairs both went upwards and descended into the basement. "That's the Core Crystal. It's a single solid crystal that goes the entire height of the tower. We think the tower was actually built around it."

Standing, he ushered the others up the stairs. The second floor was a square room with several doors off to the side in each direction. "These are the dorms. Three floors, each with their own kitchen, bathrooms, and several individual rooms that people can sleep in." He nodded at one wall. Each door had what appeared to be a whiteboard next to it, and these four each had writing. Slannon could see "Laz" and "Tome", as well as "Lily" and "Rasp".

"Where are they?" he asked, pointing at their doors.

"Lily called it an early night, and Rasp is on an expedition. You'll probably meet both of them sometime soon." Laz stopped, before looking at them. "Just so you know, we don't know of a way to get back to where you're from. I'm sorry. We're working on it, and in the meantime you can stay in the Tower with us."

"You still haven't told us where we actually *are*." Mira was clearly getting agitated.

"I promise, I'll explain... just let me get through the tour. Things will make a lot more sense."

Three more flights of stairs later, they emerged in a large room lined with bookshelves. "The library." Laz said, a tad unnecessarily. The library seemed to take up the full floor, with desks in the middle for reading. "It's a bit less helpful than you'd like, though."

"Why's that?" Slannon walked to a shelf, taking a book from it. Flipping it open, his question was quickly answered. Every page was covered in the same strange symbols that had appeared everywhere since he had woken up. A few he even recognized.

"They're all written in what we've been calling Unua. We don't actually know how to read much of it." Tome pointed at a small sign above the bookshelf. "I've been studying in here for a while, but it's hard to learn a whole new language without a key of some kind."

Slannon returned the book to its shelf. "Cool, a library that nobody can read. Sounds useful."

---

The next floor was just as strange - similar to the first few, there were rooms off to the side of a central area. This floor, however, had far fewer rooms. "These are... let's say study areas, for now. Places that groups can go to work together."

Mira snorted. "So basically, this whole tower is a college campus, without classrooms. Let me guess, those are on the top floor?"

"No, that's the overlook. Come on." Laz lead the group up the final flight of stairs. Another wide-open room greeted them, though this one had windows on every wall. More chairs and tables were clustered around the room, with some areas left bare. "From here, we can see most of what goes on in our neck of the woods."

He turned with a grin. "There's a shortcut back down, but it might be a bit much for you. Ready for some stairs?"

---

Descending from the atrium, Slannon and Mira were taken by surprise. The basement looked like a cross between a gym and a shooting range. One half was lined with targets and lines denoting distances, while the other contained some free weights and what appeared to be boxing rings.

"It may not look like much, but this will hopefully answer some of your questions." Laz raised one hand, pointing it at a nearby target. "`pah`."

A jolt of green light shot from his hand, striking the target and tearing a hole right in the middle of it. As they watched, the hole started slowly closing on its own, until the target appeared pristine.

"Magic is real, and you're not on Earth."

Slannon stood stunned. He heard the words, but they didn't make much sense. "What, like a different planet?"

Mira shot him an incredulous look. "That's not possible. For a city like this to exist, humans would have had to be on this planet for years. But more importantly, what do you mean magic is real?"

"There's something weird about this place. You've already seen it with those coins, as well as what I just showed you. Symbols and willpower, together, cause things to happen that we typically wouldn't think possible. We've only figured out a few of the things that we can do. That's where Rasp is now - looking for artifacts we can study. His theory is that somewhere, there's a translation guide for Unua. He's been looking in the stores near us. Meanwhile, we use this room to practice and experiment with the things that we do know." Laz made a sweeping gesture. "`pah pah pah`." Three more bolts of light shot from his hand, striking various targets. "I've gotten to be a fairly good shot with this one."

Slannon held out a hand. "Pah." Nothing happened.

Laz gently moved Slannon's hand, folding his fingers slightly and aiming him at a target. "It's part words, part gesture, and part thought. Mostly thought, to be honest. We've done some stuff purely accidentally, that we haven't been able to replicate."

Slannon focused, imagining what he had just seen. "`pah`." A dark blue bolt of light left his hand, as he felt a familiar tingle for a moment. "Whoa!"

Laz clapped. "Very nicely done! I can see why you're here, you have the gift pretty strongly."

Mira approached, studying Slannon's hands closely, before turning at a target of her own. "`pah`!" Her bolt was a light red, but not quite pink. She stood staring at her hands. "You weren't kidding."

"That felt like when I opened the door to the room I woke up in." Slannon thought back. The same sensation of tingling as something seemed to leave his body, but this time it felt more controlled. "Why are they all different colors?"

Tome demonstrated a shot of his own, with a yellow hue. "We think it has something to do with personality. Anything we do that's visible, has the same color."

Slannon looked at the others. "Well, I'm intrigued. What else can you teach us?"
