# Mira

The first building he entered resembled a waiting room. Chairs were arranged in a circle around a low table, and a standing desk stood off to the side. Oddly, there was no computer at the desk - or anything else for that matter. No magazines sat on the table, no paintings hung on the walls. The same strange light shone softly from the ceiling - bright enough that he could see, but with no definite source.

Slannon walked behind the desk. A quick rummage of the drawers told him what he had already suspected - they were empty. He sighed and started back toward the door, before noticing something faint carved into the surface of the desk. A series of symbols, much like the ones in the room he woke up in, were arranged in a small circle. Instead of a hand print in the middle, though, there was a single glyph inscribed by a triangle.

"You want me to touch you, don't you?" Slannon stared at the symbol. It seemed so familiar, somehow, but he knew he had never seen it before. "My hand still tingles from the last one, I'm not gonna do that again." He paused, considering his actions. "And I'm either talking to myself, or to a carving."

He wanted to leave, but at the same time the symbol was just *there*, tempting him... With a roll of the eyes, he reached forward, and put his finger in the center of the triangle.

Nothing happened.

He pressed harder. Still nothing. No lights, no sounds, just the pressure of wood against finger. He slumped, disappointed. "Well that's just rude." He lifted his hand off of the desk, shaking it a couple of times to try to remove the last of the tingling sensation.

Back outside, he examined the buildings that were accessible to him. A few doors down seemed the most promising, with a large glass window resembling a storefront. As he approached it, however, he heard a sound.

*Crack*. "Shit!"

It was a girl's voice - young sounding, around his own age. He ducked to the side, peering through the window.

Rows of shelves lined a dark room. They were covered in a variety of boxes of varying sizes and colors, though from Slannon's angle it was hard to make out exactly what was written on them. In the shadowy back of the room, a shape moved.

He pulled his head away, heart pounding. He had been hoping to find someone in this strange place, but who had he found? After taking a deep breath, he poked his head back around, searching for the shadow. Cautiously, he opened the glass door, thankful when there was no "ding" to alert store owners of a new arrival. He crept down the aisle toward where he had seen the movement, stopping as he neared the scuffling sounds.

"Who's theeeaaaaaagh!" His attempt to startle the girl were cut short by a swift punch to the gut. Before he could react further, he was in a headlock, something cold and metallic pressed against his neck.

"I've got you now, you son of a... Wait, what the hell? Who are you?" Slannon felt himself guided toward the front of the store, where the light came in from the window. "Oh, shit! I'm sorry!"

As the arms released him, he jumped away, spinning to face his would-be quarry. A girl stood before him, clad in jeans and a black hooded sweatshirt. She tossed a lock of brown hair from her face. "I thought you were one of them."

"Them?" Slannon reached toward his neck, where the knife had been. "There's someone around here you want to pull a knife on?"

"Yeah. I'm surprised you haven't seen any. When did you wake up?"

Slannon stopped, stunned. "Maybe ten minutes ago. I was in a building down the street. Some kind of room with weird symbols on the walls. New York?"

"That's where I was, too, but I've been up for nearly two hours. What gave it away, the accent or the Yankees shirt?"

"The accent. Were there any others?" Slannon sat down on a seat near the window, and the girl followed suit.

"Others like us, no. I saw some dark figures, but they ran after me when they saw me. I ducked in here and they didn't seem to follow at first. I was worried when I opened the package to get the knife, that the sound would get their attention."

"So you... yelled. Swore, to be exact." Slannon couldn't keep the sarcasm from his voice. "Because *that* won't alert anybody."

"Yeah, not my smartest moment. I guess it didn't quite work, since you found me." She transferred the knife to her left hand, holding out her right. "Mira, by the way."

"Slannon". He shook her hand, glancing out the window. The already gray street seemed to be growing darker. "So not only did we wake up in the same place, we apparently slept through the entire day. At least there's supplies here, we can make a camp if we need to."

"I wouldn't stay here. If anything, I'd head back to the rooms we woke up in. The doors seem to lock, to keep out whatever was following me. The supplies here won't be much help, though. I can't figure out what kind of store this is, it's too dark, there are no light switches, and the writing doesn't make any sense." Mira stood, walking over to the closest shelf and tossing one of the boxes at Slannon, who fumbled the catch. "Nice."

"Shush." By the dwindling light, Slannon could make out more of the same symbols. They seemed to be everywhere in this weird city. But where was "here"? The symbols didn't look like any language he'd seen - and he had been exposed to a variety of them during college. He searched for an opening.

"Don't bother, they seem like they're sealed. It's a miracle I managed to find something *not* in one of these boxes. I was gonna use the knife to open one, as well as defend myself. Multi-purpose tool, you know?" Mira took the next box from the shelf, stabbing at it with the knife. To both of their surprises, the knife bounced off the fragile-seeming box as if it were steel.

"Maybe it's like the doors, where you have to press the right thing." Slannon turned the box over a few times, before finding a circle on one of the faces. The symbols lined the edge, while a triangle was in the center. The middle symbol was the same as the one he had seen back in the waiting room, but seemed to be reversed. "I have an idea. I've seen this before. Come on, grab a couple of other boxes and follow me."

---

Back in the waiting room, Slannon held his box above the desk. Lining up the circles confirmed his suspicions - the shapes were mirror images of each other. Before Mira could ask what he was doing, he pressed the box onto the desk.

A soft humming sound seemed to come from the box, as Slannon backed away. The box vibrated slightly, before the top swung open and sides fell apart. Inside was a handful of packages that resembled protein bars, the food slightly visible inside the wrappers. Hungrily, Mira tore at one of them, taking a bite. "Huh, not bad."

Slannon was a little more cautious with his bar. To his surprise, it was some kind of meat, with a hint of spice. He hadn't realized until then just how hungry he was.

The other boxes revealed a curious array of items. One box contained a wrist watch with a single unmoving hand. Some of the smaller ones held a handful of metal coins, with a symbol on each side. A few bottles of water were in one of the heavier boxes, and the two drank gratefully. One of the largest boxes held a backpack, which rapidly started collecting their prizes. Mira kept a necklace with a small crystal on a pendant, immediately clasping it around her neck.

"I wonder why all of these were in special boxes. Why can't they be opened normally?" Slannon asked, after a particularly small box revealed a thick band of metal with more runic carvings. He opened a second of the same box, and the two put the rings on their fingers.

"It's to protect the goods until you can get home." The voice that came in response wasn't the one he expected. A young man's voice had seemed to come from Mira's direction. She looked around, shocked. "You're lucky that you found one of these necklaces, otherwise I wouldn't have known you existed."

Mira stared down at the pendant around her neck. "It's talking." She reached behind her, trying to find the latch to take it off.

"Don't take it off, I won't be able to talk to you!" Now that Slannon was looking out for it, the sound did indeed seem to be coming from the necklace itself. "I've been trying to keep an eye out for more people, but I didn't know if I would have much luck. This makes matters much easier, I can guide you to me."

"Who are you? Why should we trust you?" Slannon surprised himself with his harshness. "Last I knew I was at a party, and now I'm in a weird city talking with strangers. One of them even pulled a knife on me!"

Mira looked apologetic. "I said I'm sorry!"

The voice from the necklace chuckled. "Fair enough, you don't have to trust me. But it's getting dark outside, and right now it's not safe where you are. The Shades are already wandering around."

Mira's eyes widened. "The things I saw earlier?"

"Yeah, though they're harder to see at night. I've seen some buildings ransacked by them recently, but they haven't gotten in here yet. That's why I'm offering to guide you. If you can get to where I am, you'll definitely be safe."

Slannon glanced toward the door. Was it just him, or were the shadows outside moving? "Where do we have to go?"

---

Slannon ducked around a corner, glancing at the single-handed watch. As it turned out, it was actually a compass, except instead of pointing north it pointed in the direction of "the nearest Tower", whatever that meant. The voice, who had introduced himself as Laz, wouldn't elaborate further, except for saying "you can't miss it".

The compass was pointing down the road, but there was something in the way. A hulking figure was shambling down the street toward the two. Its features were hard to make out, as its entire body was obscured by some sort of hazy darkness. Its abnormally long arms dragged on the ground with each slow step it took.

"It's facing this way, we need some sort of way to distract it." Slannon reached into his backpack, rummaging.

Laz's voice was hushed. "Find some of those coins that you got in the boxes. Look for one with a picture of a sun on one side, and an X on the other."

As Slannon shuffled through his pockets, making as little noise as possible, Mira peered around the corner again. "It's getting closer."

"Found it, now what?"

Laz's instructions took him by surprise. "You can't be serious. What's that going to do?"

Mira snatched the coin from Slannon, grasping it in her hand. "`téa`." Tossing it down the road, away from the Shade, she continued to follow Laz's instructions, muttering "`estra`."

A bright flash illuminated the street, centered on the coin. Shocked, the two stumbled back, averting their eyes in time to see the Shade rushing past them toward the light. Slannon and Mira took off running in the direction that it came from.

*SNORT*. The sound sent chills down Slannon's spine. "Shit, it spotted us!" He pushed himself further. Glancing back, he could see the Shade had turned around, and was now moving in their direction.

"It's right up ahead, the tall white building." Laz's voice sounded calm, but had a hint of nervousness. "I'll hold the door open for you, just run for it."

Mira ran past Slannon as he turned back, tossing another of the coins at the Shade. "`estra`!" Another flash of light, and the Shade stumbled back in surprise. Slannon was already hurrying toward the tower, now visible at the end of the road.

Mira reached the tower first, running through the wide entryway at full speed. Slannon was close behind her.

"Slannon, duck!" Laz's voice was louder now, coming from right in front of him. As Slannon instinctively obeyed, Laz and another voice shouted "`pah`!"

Slannon felt a rush as something flew past his head, followed by a thud noise from behind him. He turned to look, in time to see the Shade, much too close for comfort, launched backward by some kind of force. The doorway slid shut from the sides, sealing the Shade outside.

"What. The hell. Was that." Slannon turned, looking at the people in the room. Mira was panting off to one side. Two other young men stood, one on each side of the doorway, with their right arms outstretched.

The shorter man spoke first, lowering his hand. "Hey, I'm glad you could make it. That was a little closer than I would have cared for, if you were a couple of seconds slower we would have had to leave you out there!"

"Don't tell him that! The important thing is that they made it." The taller one helped Slannon off the ground, and then shook his hand. "I'm Laz. Nice to meet you in person!" He guided Slannon and Mira over to some chairs. "Take a seat, we've got a lot to discuss."
